Subject: bug#16737: Timed out waiting for reply from selection owner

From: Oleh Krehel <[email-masked]>
Date: Sat, 17 Jan 2015 15:38:11 +0100

Hello,

I just wanted to add that this bug is still active and affects me.

I know some basics of GDB, so if someone could direct me to a tutorial
that's good enough to produce a meaningful backtrace, I'd be glad to
add more information to this bug, since I can reproduce it usually
once per day.

regards,
Oleh